{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "cdadcb20ac700aec56e3",
  "position": {
    "x": 0,
    "y": 0,
    "z": 0,
    "height": 86.5935385407151,
    "width": 1368.5258427874032,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 1",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "5410fe633346500d210e"
}